BODY {
	color: white;
	background-color: black
}

P,LI {
	font-family: helvetica, arial, sans-serif
}

A {
  text-decoration: none
}

A:link {
	color: white
}

A:visited {
	color: #c0c0c0
}

A:active {
	color: red
}

A:hover {
	text-decoration: underline
}

H1 {
	font-family: helvetica, arial, sans-serif;
	text-align: center
}

H2,H3,H4,H5,H6 {
	font-family: helvetica, arial, sans-serif
}

h1,h2 {
  background-color: #202020;
  padding: 0.2em;
  display: block
}

.administrivia {
	font-size: smaller
}

.tight {
	margin-top: 0;
	margin-bottom: 0
}

img.map, img.icon {
  border-style: none
}
